PulseAudio 16.1

Data Fields
pa_format_info Struct Reference

Represents the format of data provided in a stream or processed by a sink. More...

`#include <format.h>`

## Data Fields
pa_encoding_t | encoding
| The encoding used for the format. More...
pa_proplist * | plist
| Additional encoding-specific properties such as sample rate, bitrate, etc. More...

## Detailed Description

Represents the format of data provided in a stream or processed by a sink.

Since
  1.0

## Field Documentation

## ◆ encoding

pa_encoding_t pa_format_info::encoding

The encoding used for the format.

## ◆ plist

pa_proplist* pa_format_info::plist

Additional encoding-specific properties such as sample rate, bitrate, etc.

The documentation for this struct was generated from the following file:

- format.h